{
    "path": "$OET_PATH/testcases/function_test/pkg_test/i3/i3-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_i3-devel_function_window",
            "desc": "Test window management functionality"
        }
    ]
}